// Chỉnh loại màn hình <= 576px
@media screen and (max-width: 575.98px) {
    /******************** HEADER *************/
    #header {
        #navbar {
            & > a:first-child {
                padding: $pd-1 $pd-2;
            }

            a {
                padding: $pd-1 $pd-2;
            }

            .navbar-collapse {
                border-top: $border-1;
            }

            .discover-menu {
                width: 100vw;
                &::before {
                    @include arrow(5%, unset);
                    top: 4rem;
                }

                .dropdown-menu-support {
                    flex-wrap: wrap;
                    flex-direction: column;
                    .dropdown-detail-left, .dropdown-detail-right {
                        width: 100%;
                        padding-left: 0;
                        white-space: wrap;
                    }
                }
            }
        }
    }

    #vehicles {
        #vehicle-content {
            #vehicle-list {
                padding: $pd-2;
            }
        }
    }

    /* #search-area-xs {
        background-color: $color-blue-100;
        padding: $pd-1 $pd-1;

        i {
            color: $color-white;
            font-size: $font-size-1;
        }

        input {
            width: 60%;
            height: initial;
            font-size: $font-size-1;
            color: $color-white;
            border: 2px solid $color-white;
            border-radius: 5px;
            padding: $pd-1;
            background-color: transparent;
            &::placeholder {
                color: $color-white;
            }
        }

        &::before {
            border-width: 0;
        }
    } */

    /* #vehicles {
        #vehicle-content {
            .vehicle-nav {
                ul {
                    flex-wrap: wrap;
                    padding-left: 0;
                    li {
                        width: 50%;
                        margin-bottom: $mg-1;
                        a {
                            padding: $pd-1 $pd-2;
                            border: none;
                        }
                    }
                }
            }
        }
    } */

    /***************** INTRO **************/
    .intro {
        .intro-container {
            .intro-right {
                margin-top: $mg-2;
            }
        }
    }

    /***************** OUR-VEHICLES **************/
    #our-vehicles {
        h1 {
            font-size: $font-size-5;
        }
        #our-vehicles-slider {
            .carousel-control-prev,
            .carousel-control-next {
                i {
                    font-size: $font-size-3;
                    padding: $pd-2;
                }
            }

            .carousel-indicators-xs {
                position: absolute;
                top: 0;
                left: 20%;
                z-index: 9;
            }

            .carousel-inner {
                top: $mg-3;
            }

            .carousel-caption-config {
                width: 60%;
                left: 50%;
                transform: translateX(-50%);
                bottom: 10%;
                top: unset;
                text-align: center;
                font-size: $font-size-1 - 0.2;

                .carousel-caption-detail {
                    .carousel-detail-content {
                        h3 {
                            font-size: $font-size-3;
                        }
                        p {
                            font-size: $font-size-1 - 0.2;
                        }
                    }
                }
            }

            .carousel-caption-footer {
                width: 100%;
                border: none;
                bottom: 2%;
                justify-content: center !important;
            }

            .carousel-control-prev {
                left: 0rem;
            }

            .carousel-control-next {
                right: 0rem;
            }
        }

        .function-container {
            .function {
                p {
                    height: auto;
                }
                div {
                    @media screen and (min-width: 440px) and (max-width: 576px) {
                        top: 50%;
                    }
                }
            }
        }
    }

    
}
